嗨,

红宝石2.4.8刚出来的时候,前几天有一个安全补丁,但再有就是与建设问题,所以他们立即释放2.4.9两天后(https://www.ruby-lang.org/en/news/2019/10/02/ruby-2-4-9-released/)。我无法建立在圆圈2.4.9,因为最新的图像是2.4.8,并与在Gemfile中的版本冲突,失败的构建。

更新圆图像需要时间,我敢肯定,但我的主要问题是:是有一些状态板上,会告诉我们,当一个新的语言版本的新形象将被释放的ETA?

谢谢!

在短期内,可你刚才发出命令公寓安装Ruby的版本,你需要什么?

哦,是的!这是一个伟大的想法,我忘了我能做到。:slight_smile:

还更新:2.4.9图像昨晚推,并为我运作良好。谢谢!

喜欢